<?php

declare(strict_types=1);

namespace Apexl\Io\Notifier\Interfaces;

use Apexl\Io\Notifier\Exceptions\NotifierException;

interface SmsNotifierDriverInterface extends NotifierDriverInterface
{
    /**
     * @throws NotifierException
     */
    public function send(string $to, string $body): void;
}
